#RESET POSTAVKI
unset multiplot
reset
set encoding utf8
#POSTAVKE GRAFA: DIMENZIJE SLIKE, VELICINA FONTA, IME SLIKE
set term pngcairo font "Times-New-Roman,18pt" size 30.0cm,20.0cm fontscale 1.0
set output 'plot_2Ddata_fit.png'


#FIT
  set fit logfile 'plot_2Ddata_fit.log'
  set fit errorvariables
  f(x)=a*x*x+c
  fit f(x) 'plot_2Ddata.dat' u 1:2 via a, c


#PLOT-NAREDBE
plot 'plot_2Ddata.dat' u 1:2:3 w errorbars, f(x)

#RESET POSTAVKI
unset output
reset
set terminal windows enhanced 
