#RESET POSTAVKI
unset multiplot
reset
set encoding utf8
#POSTAVKE GRAFA: DIMENZIJE SLIKE, VELICINA FONTA, IME SLIKE
set term pngcairo font "Times-New-Roman,18pt" size 30.0cm,20.0cm fontscale 1.0
set output 'plot_osi_log_brojevi.png'
set key opaque box

#PLOT-NAREDBE
  set logscale y
  set ytics (\
      "10^{-4}" 1.0E-4, "" 2.E-4, "" 3.E-4, "" 4.E-4, "" 5.E-4, "" 6.E-4, "" 7.E-4, "" 8.E-4, "" 9.E-4, \
      "10^{-3}" 1.0E-3, "" 2.E-3, "" 3.E-3, "" 4.E-3, "" 5.E-3, "" 6.E-3, "" 7.E-3, "" 8.E-3, "" 9.E-3, \
      "10^{-2}" 1.0E-2, "" 2.E-2, "" 3.E-2, "" 4.E-2, "" 5.E-2, "" 6.E-2, "" 7.E-2, "" 8.E-2, "" 9.E-2, \
      "10^{-1}" 1.0E-1, "" 2.E-1, "" 3.E-1, "" 4.E-1, "" 5.E-1, "" 6.E-1, "" 7.E-1, "" 8.E-1, "" 9.E-1, \
      "1" 1.0)
  set xtics 0.5
  plot [-3:3][1.0E-4:] exp(-x*x)

#RESET POSTAVKI
unset output
reset
set terminal windows enhanced 
