unset multiplot
reset
set encoding utf8
set term pngcairo background "#ffffff" font "Times-New-Roman,20pt" size 20.0cm,30.0cm
set output     'multiplot_f_osi.png'

set samples 10000
set bmargin 0.
set lmargin 0.
set rmargin 0.
set tmargin 0.

set multiplot
  set origin 0.20,0.12
  set size 0.77,0.43
    set xrange [0:50]
    set yrange [-1:1.39]
    set xtics 5  # crtice za oznaku brojeva na x-osi razmaka 5
    set format x # postavlja brojeve uz crtice na x-osi
    set xlabel "x"
    set ylabel "y"
    plot sin(0.1*pi*x)

  set origin 0.20,0.55
  set size 0.77,0.43
    set format x "" # uklanja brojeve s x osi
    unset xlabel # uklanja naziv x osi
    plot sin(x)

unset multiplot
unset output

reset
set terminal windows enhanced
