#RESET POSTAVKI
unset multiplot
reset
set encoding utf8
#POSTAVKE GRAFA: DIMENZIJE SLIKE, VELICINA FONTA, IME SLIKE
set term pngcairo font "Times-New-Roman,16pt" size 25.0cm,20.0cm fontscale 1.0
set output 'splot_3Ddata_gradijent_konture.png'

#PLOT-NAREDBE
  set hidden3d # skrij pozadinu
  set pm3d # koristi paletu sljedecih boja
  set palette defined ( 0. "white", 0.01 "#FFEAEA", 2. "red", 4. "#8C0000" )
  set contour # nacrtaj konture u xy ravnini
  set view   60, 50 # rotacija ok x i z osi
  set xlabel "{/Times-New-Roman-Italic x} / cm"  # oznaka x-osi
  set ylabel "{/Times-New-Roman-Italic y} / cm"  # oznaka y-osi
  S=1.0
  splot [0:100][0:100][0.0001:] \
      '3Ddata.dat' u 1:2:(1000*$3/S) w pm3d \
            ti "10^3 {/Times-New-Roman-Italic P}_{2D}({/Times-New-Roman-Italic x,y}) \/ cm^{-2}"

#RESET POSTAVKI
unset output
reset
set terminal windows enhanced 
