unset multiplot
reset
set encoding utf8
set term pngcairo background "#ffffff" font "Times-New-Roman,20pt" size 20.0cm,30.0cm
set output     'multiplot_f.png'

set samples 10000
set bmargin 0.
set lmargin 0.
set rmargin 0.
set tmargin 0.

set multiplot
  set origin 0.12,0.53
  set size 0.85,0.45
    set xrange [0:50]
    set yrange [-1:1.39]
    set format x "" # uklanja brojeve s x osi
    plot sin(0.1*pi*x)

  set origin 0.12,0.08
  set size 0.85,0.45
    set format x
    plot sin(x)

unset multiplot
unset output

reset
set terminal windows enhanced
