#RESET POSTAVKI
unset multiplot
reset
set encoding utf8
#POSTAVKE GRAFA: DIMENZIJE SLIKE, VELICINA FONTA, IME SLIKE
set term pngcairo font "Times-New-Roman,16pt" size 25.0cm,20.0cm fontscale 1.0
set output 'splot_f_ekspicitno_mreza_xynivo.png'

#PLOT-NAREDBE
  set isosamples 40, 40 #tocke mreze
  set hidden3d #skrij nevidljive objekte
  set xrange [-3:3]
  set yrange [-3:3]
  set xyplane at 0.0 #postavlja xy os na z=0
  f(x,y) = (1.0-(x**2+y**2))*exp(-x**2-y**2)
  splot f(x,y) w l

#RESET POSTAVKI
unset output
reset
set terminal windows enhanced 
